linux 专业软件

为当前最终发行版之前的所有版本提供支持
回复
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

linux 专业软件

#1

帖子 gnix_oag » 2005-07-12 15:59

在linux下有很多行业软件,

大家在 Ubuntu 装过没有啊

比如 Ansys , Matlab, Pro/Engineer, Maya等
g2.0
帖子: 110
注册时间: 2005-06-09 21:30
来自: 河南
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 g2.0 » 2005-07-13 2:32

装过gCAD,感觉不习惯
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#3

帖子 lyreopera » 2005-07-13 2:42

g2.0 写了:装过gCAD,感觉不习惯
我都没用过,这习惯问题吗……
mac os这么好的系统,第一次用都会说不好用……
习惯了就好……
……
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 firehare » 2005-07-13 10:17

同意,其实只要程序稳定,常用功能都能支持的话,就是一个好软件了,最怕做了一半来一个提示,说是未法操作什么的,然后结束任务,那才会郁闷死呢!
我心无畏,源自于我心无知。
图片
回复

回到 “老旧版本支持”